import { defineComponent } from 'vue';
import './index.scss';

export default defineComponent({
  name: 'HomeHotSpotList',
  render() {
    return (
      <div id="hotListWrap">
        <div id="hotListTitle">
          <div>
            <span id="hotListText">热点列表</span>
          </div>
        </div>
        <div id="hotListContent">
          <ul></ul>
        </div>
        <div id="hotListBottom">
          <img id="hotListClose" src="/images/close1.png" alt="" />
        </div>
      </div>
    );
  },
});
